.masthead {
	padding-top: 30px;
}

.masthead__logo {
	top: -5px;
}

.masthead__menu {
	font-size: 0.8rem;
}

.masthead__navigation {
	display: flex;
	align-items: center;
	flex: 1;
}

.masthead__menu__item--depth-1 {
	padding: 0;
}

.masthead__menu__item--depth-1 > a {
	padding: 10px 12px;
}

.masthead .gtranslate_wrapper {
	margin-top: -4px;
	margin-left: 10px;
	font-family: "brandon-grotesque", sans-serif;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.gtranslate_wrapper > .glink {
	margin: 0 2px;
	width: 24px;
}

.layout--callouts.layout--bg-lite {
	padding-top: 6rem !important;
}

@media (max-width: 1199.98px) {
	.masthead__menu__item--depth-1 {
		padding: 10px 0;
	}

	.masthead__menu__item--depth-1 > a {
		padding-left: 12px;
		padding-right: 12px;
	}

	.masthead__menu {
		font-size: 0.6rem;
	}
}

@media (max-width: 991.98px) {
	.masthead .gtranslate_wrapper {
		margin-left: 0;
	}
}

/**** Species Detail Page Changes 12/18/2025 ****/

body.page-template-template-species .layout__headline::after {
	transform: translateX(0);
	left: auto;
}

.species__details__title {
	padding-bottom: 0;
	margin-bottom: 1rem;
}

.species__details__title::after {
	top: 50%;
	left: auto;
	transform: translateX(0);
	margin-left: 1rem;
}

.species__gallery {
	padding: 0;
}

.species__options--finishes {
	display: block;
}

.species__gallery__thumbnail {
	--thumbnail-size: 110px;
	position: relative;
	width: 100%;
	display: flex;
	gap: 1rem;
	text-align: left;
	align-items: center;
}

.species__gallery__thumbnail figure {
	height: var(--thumbnail-size);
	width: var(--thumbnail-size);
	flex: 0 0 var(--thumbnail-size);
	margin: 0;
}

.species__gallery__thumbnail figure img {
	margin: 0;
	height: 100%;
	width: 100%;
	aspect-ratio: 1/1;
}

.species__gallery__thumbnail a img {
	margin-bottom: 0;
}

.species__gallery__thumbnail > img {
	width: 100%;
	height: auto;
	margin: 0;
}

.species__option__links {
}

.species__option__links a,
.species__option__links button {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	padding: 2px 5px;
}

.species__option__links a svg {
	width: 24px;
	height: 24px;
}

.species__option__links a svg path {
	fill: white;
}

.species__option__links a:hover,
.species__option__links a:hover svg path {
	fill: #495840;
	color: #495840;
}

.species__available {
	margin-top: 2rem;
}

.species__introduction__buttons {
	display: flex;
	gap: 1rem;
}

.species__introduction__button + .species__introduction__button {
	margin-left: 0;
}
